# 索引 – 命

- 命令列選項
  - --check-hash-based-pycs default|always|never
  - --help
  - --version
  - -?
  - -B
  - -E
  - -I
  - -J
  - -O
  - -OO
  - -R
  - -S
  - -V
  - -W arg
  - -X
  - -b
  - -c <command>
  - -d
  - -h
  - -i
  - -m <module-name>
  - -q
  - -s
  - -u
  - -v
  - -x

© 版權所有 2001-2019, Python Software Foundation.
The Python Software Foundation is a non-profit corporation. Please donate.
最後更新於 3月 26, 2019。 Found a bug?
Created using Sphinx 1.8.4.